<!DOCTYPE html>
<html lang="en">
<head>
    <title>Single Page Aplications</title>
    <!-- javascript -->
    <script src="js/providers/main.js" type="module"></script>
    <script src="js/fontawesome/solid.js"></script>
    <!-- stylesheet -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/fontawesome/fontawesome.css">
    <link rel="stylesheet" href="css/fontawesome/solid.css">
    <!-- metadata -->
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
</head>
<body>
    <div id="header"></div>
    <div id="body"> 
        <div id="sidemenu"></div>
        <div id="content"></div>
    </div>
    <div id="footer"></div>
</body>
</html>